@charset "UTF-8";
.small {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11 px;
    color: #330000;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14 px;
	font-weight: ;
	color: #330000;
}
.bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11 px;
	color: #330000;
}
.bottombld {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #330000;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #330000;
}

.subhead2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #330000;
}

